/* normalise les marges et les remplissages  */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
margin: 0;
padding : 0;
}
/* normalise les tailles de polices pour les en-ttes */
h1, h2, h3, h4, h5, h6 {
font-size : 100%;
}
/* supprime list-style pour les listes */
ul {
list-style : none;
}
/* normalise les styles et graisse de fontes */
address, caption, cite, code, dfn, th, var {
font-style : normal;
font-weight : normal;
}
/* supprime les bordures dans les tableaux */
table {
border-collapse : collapse;
border-spacing : 0;
}
/* supprime les bordures dans les lments fieldset et img */
fieldset, img {
border : 0;
}
/* aligne le texte  gauche dans caption et th */
caption, th {
text-align : left;
}
/* supprime les apostrophes double (guillemets anglais) autour de q */
q:before, q:after {
content :'';
}
/* supprime le souslignage des liens et les met en noir */
a {
text-decoration : none;
color : #33c;
}
/*****************************************
		SITE
******************************************/
html {
height:100%;
}
body {
height:100%;
padding: 0;
margin: 0;
background-color: #fff;
}

/**	supersize	**/

#supersized-loader {
position:absolute;
top:50%;
left:50%;
z-index:10;
width:60px;
height:60px;
margin:-30px 0 0 -30px;
text-indent:-999em;
background-color:#111;
background: rgba(0,0,0,0.8) url(../images/supersized/progress.gif) center center no-repeat;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}
	
#supersized {
position:fixed;
left:0;
top:0;
overflow:hidden;
z-index:-999;
height:100%;
width:100%;
}

#supersized img {
position:relative;
display:none;
outline:none;
border:none;
}
#supersized.speed img {
-ms-interpolation-mode:nearest-neighbor;
image-rendering: -moz-crisp-edges;
}

/*Speed*/
#supersized.quality img {
-ms-interpolation-mode:bicubic;
image-rendering: optimizeQuality;
}

/*Quality*/
#supersized a {
z-index:-30;
position:absolute;
overflow:hidden;
top:0; left:0;
width:100%;
height:100%;
background:#111;
}
#supersized a.prevslide {
z-index:-20;
}
#supersized a.activeslide {
z-index:-10;
}
#supersized a.prevslide img, #supersized a.activeslide img {
display:inline;
}
	
/*Controls Section*/

#control-slideshow {
position:fixed;
margin:0 auto;
height:62px;
width:100%;
bottom:10px;
left:0;
background: transparent url(../images/supersized/nav-bg.png) 0 100% repeat-x;
z-index:10;
}

.down-control-slideshow {
bottom:-25px !important;
}


#controls-wrapper {
position:relative;
overflow:hidden;
height:100%;
text-align:left;
}

#controls {
overflow:hidden;
z-index:5;
}


#slidecounter {
float:left;
color:#888;
font-size:14px;
font-weight:bold;
margin:11px 20px 0px 10px;
}
#slidecaption {
overflow:hidden;
float:left;
color:#FFF;
font-size:12px;
font-weight:normal;
margin:11px 20px 0 10px;
}
#navigation {
float:right;
margin:2px 10px 0 0;
}
	
/*Thumbnail Navigation*/	
#nextthumb, #prevthumb {
display:none;
float:left;
margin:-53px 10px 10px 10px;
height:75px;
width:100px;
overflow:hidden;
background:#ddd;
border:2px solid #fff;
-webkit-box-shadow:0 0 5px #000;
}

#nextthumb {
float:right;
}

#nextthumb img, #prevthumb img {
width:150px;
height:auto;
}

#navigation > :hover, #nextthumb:hover, #prevthumb:hover {
cursor:pointer;
}	
			
#toggle-button {
position:absolute;
z-index:999;
bottom:150px;
right:10px;
background-color:red;
width:10px;
height:10px;
}


/**		top-site	**/

#top-site {
position: fixed;
top: 0px;
left: 0px;
width: 100%;
height:50px;
text-align:left;
z-index:10;
background:#000000;
}

#logo {
position:fixed;
top:50px;
right:10px;
z-index:10;
}
#logo a, #logo a:hover {
text-decoration:none;
outline:none;
}
#logo p {
margin:0;
}

#close-box {
position:relative;
float:right;
background: transparent url(../images/expand.png) 0 0 no-repeat;
width:46px;
height:60px;
margin: 0px 0px 0 -10px;
cursor:pointer;
z-index:999;
}

.reduce {
background: transparent url(../images/closebox.png) 0 0 no-repeat !important;
margin:13px 0px 0 0 !important;
}

#menu {
position:relative;
float:left;
margin: 0 0px 0 10px;
z-index:100;
}


/**	content slideshow	**/
.content_one {
position:absolute;
top:100px;
left:48px;
width:300px;
text-align:left;
background : transparent url(../images/white-89.png) 0 0 repeat;
padding:20px;
z-index:5;
}
.content_two {
position:absolute;
top:100px;
right:48px;
width:300px;
text-align:left;
background : transparent url(../images/white-89.png) 0 0 repeat;
padding:20px;
z-index:5;
}
.content_three {
position:absolute;
bottom:85px;
right:48px;
width:300px;
text-align:left;
background : transparent url(../images/white-89.png) 0 0 repeat;
padding:20px;
z-index:5;
}
.content_four {
position:absolute;
bottom:85px;
left:48px;
width:300px;
text-align:left;
background : transparent url(../images/white-89.png) 0 0 repeat;
padding:20px;
z-index:5;
}

.content_one, .content_two, .content_three, .content_four {
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
}

/**	middle site	**/

.center-site {
position:absolute;
width:100%;
height:100%;
min-height:100%;
z-index:5;
}

#middle-site {
position:relative;
padding : 85px 0 85px 0;
margin-top:3px;
z-index:5;
}
#middle-site .wrapper {
position:relative;
text-align:left;
width:980px;
margin: 0px auto 0 auto;
padding:10px;
z-index:10;
}

#middle-site .white0 {
background-color: #fff ;
}
#middle-site .white1 {
background: transparent url(../images/white-93.png) 0 0 repeat;
}
#middle-site .white2 {
background: transparent url(../images/white-88.png) 0 0 repeat;
}
#middle-site .white3 {
background: transparent url(../images/white-80.png) 0 0 repeat;
}
#middle-site .white4 {
background: transparent url(../images/white-70.png) 0 0 repeat;
}

#middle-site .black0 {
background-color: #879E38 ;
}
#middle-site .black1 {
background: transparent url(../images/black-90.png) 0 0 repeat;
}
#middle-site .black2 {
background: transparent url(../images/black-80.png) 0 0 repeat;
}
#middle-site .black3 {
background: transparent url(../images/black-70.png) 0 0 repeat;
}
#middle-site .black4 {
background: transparent url(../images/black-60.png) 0 0 repeat;
}

#middle-site .wrapper > div {
margin:40px 0 30px 0;
padding: 0 15px;
border-top: 1px solid #e2e2e2;
border-bottom: 1px solid #e2e2e2;
}

.left {
position:relative;
float:left;
padding-right:30px;
margin: 10px 30px 8px 0;
border-right: 1px solid #e2e2e2;
z-index:10;
}
.right {
position:relative;
float:right;
padding-left:30px;
margin: 10px 0 8px 30px;
border-left: 1px solid #e2e2e2;
z-index:10;
}
#middle-content > .content {
position:relative;
overflow:hidden;
top:-40px;
left:0;
padding-top:40px;
z-index:1;
}
.left .moduletable, .right .moduletable,
.content_one .moduletable, .content_two .moduletable, .content_three .moduletable, .content_four .moduletable {
margin-bottom:25px;
}
/**	content	**/
#breadcrumb {
position:absolute;
border:none !important;
bottom:23px;
margin:0 !important;
padding:0 !important;
left:20px;
height:14px;
font-size:90%;
z-index:10;
}
#main_component {
}

/**  users modules
**/
#users_top, #users_bottom {
margin: 0;
padding: 10px 0 40px 0;
clear:both;
width: 100%;
}
#users_bottom {
padding:40px 0 10px 0px;
}
.user1, .user4 {
float:left;
margin-right:25px;
}
.user3, .user6 {
float:right;
margin-left:25px;
}
.user2, .user5 {
position:relative;
overflow:hidden;
}
.user1, .user2, .user3, .user4, .user5, .user6 {
min-height:60px;
height:auto !important;
height:60px;
}
/**  ARTICLE  JOOMLA **/
.leading {
position: relative;
}
.blog .leading {
padding: 0 0 40px 0;
}
.leading_separator {
display: block;
height: 10px;
}
.article_separator {
display: none;
}
.blog { 
padding: 6px 0 0 0;
}
.cols1 {
display: block;
float: none !important;
margin: 0 !important;
}
.cols2 {
width: 45%;
}
.cols3 {
width: 30%;
}
.column1 , .column2 {
margin: 0 5px 0 0px;
position: relative;
}
.column2 , .column1 {
float: left;
margin: 0;
}
.column2 {
float: right;
margin: 0;
width: 45%;
}
.article_row {
margin: 0px 0 0px 0;
padding: 0;
overflow: hidden;
}
.article_column {
padding: 10px 6px 10px 4px;
}
.row_separator2 {
display: block;
clear: both;
margin: 0;
border: solid 0px;
}
.article-tools {
display:block;
float:left;
margin:-20px 10px 0 0;
background-color:transparent;
}
.article-meta {
padding:5px;
}
.createdate {
display:block;
line-height:16px;
font-size:10px;
}
.createby {
line-height:16px;
font-size:12px;
}
.article-link {
display:block;
float:right;
margin: -14px 0 0px 0;
}
.link-section {
display:block;
float:right;
text-align:right;
line-height:16px;
font-size:10px;
}
.buttonheading {
display:block;
float:right;
margin: 42px 0 10px 40px;
text-align:right;
line-height:16px;
font-size:10px;
}

.blog .buttonheading {
margin: 9px 5px 10px 40px !important;
}

.articleinfo {
margin-top:0px;
}
span.modifydate {
}
a.readon {
display:block;
}
p.pageinfo, p.iteminfo {
margin : 3px 0;
}

/**  BOTTOM  SITE	**/

#bottom_site {
position: fixed;
bottom: 0px;
left: 0px;
width: 100%;
background-color: #242d32 ;
height:26px;
padding:12px 0 0 0;
z-index:10;
}
#syndicate{
float:right;
padding:0px 6px 0 6px;
}
#syndicate img:hover {
-moz-transform: rotate(10deg);  
-webkit-transform: rotate(10deg); 
}

#translate {
float:left;
margin:-4px 0px 0 12px;
padding:0 0px;
}
#jflanguageselection {
margin:0;
}
#bottom_menu {
float:right;
margin-right:12px;
}
#bottom_menu .moduletable {
float:right;
margin-left:5px;
}

#adress {
float:left;
margin-left:12px;
}
#adress p {
margin: 0;
}
#adress .moduletable {
float:left;
margin-right:5px;
}

/**	WEB 2	**/

#social-links {
float:right;
font-size:16px;
height:25px;
line-height:25px;
list-style:none;
margin:-5px 6px 0 6px ;
}

#social-links li {
color:#676767;
float:left;
font-size:17px;
height:25px;
line-height:25px !important;
margin-left:5px;
vertical-align:middle;
}

#twitter, #blogger, #facebook, #rss, #linkedin, #myspace, #delicious, #flickr, #youtube, #vimeo {
background: transparent url(../images/social-links.png) 0 0 no-repeat;
float:left;
height:25px;
text-indent:-9999px;
width:26px;
}

#twitter {
background-position:-162px 0;
}
#twitter:hover {
background-position:-162px -25px;
}

#flickr {
background-position:-190px 0;
}
#flickr:hover {
background-position:-190px -25px;
}

#youtube {
background-position:-217px 0;
}
#youtube:hover {
background-position:-217px -25px;
}

#vimeo {
background-position:-244px 0;
}
#vimeo:hover {
background-position:-244px -25px;
}

#blogger {
background-position:-54px 0;
}
#blogger:hover {
background-position:-54px -25px;
}

#facebook {
background-position:-108px 0;
}
#facebook:hover {
background-position:-108px -25px;
}

#delicious {
background-position:-81px 0;
}
#delicious:hover {
background-position:-81px -25px;
}

#rss {
background-position:-135px 0;
}
#rss:hover {
background-position:-135px -25px;
}

#linkedin {
background-position: 0px 0;
}
#linkedin:hover {
background-position: 0px -25px;
}

#myspace {
background-position:-27px 0;
}
#myspace:hover {
background-position:-27px -25px;
}



/**	BLOG LIST	**/
table.category {
width:100%;
margin-top:6px;
}
.sectiontableheader {
background: transparent url(../images/black-05.png) top left repeat;
padding:8px 5px;
}
.sectiontableheader a {
text-transform:normal;
text-decoration : none;
}
tr.sectiontableentry1 td {
background-color : transparent;
border-bottom: 1px dotted #444;
padding:8px 5px;
}
tr.sectiontableentry2 td {
background: transparent url(../images/black-05.png) top left repeat;
border-bottom: 1px dotted #444;
padding:8px 5px;
}
tr.sectiontableentry1:hover td, tr.sectiontableentry2:hover td {
background: transparent url(../images/black-10.png) top left repeat;
border-bottom: 1px dotted #444;
}
tr.sectiontableentry1 td a, tr.sectiontableentry2 td a {
text-decoration : none;
}
/**	FORMULAIRE	**/
.inputbox {
background: transparent url(../images/black-08.png) top left repeat;
border:1px solid #eee;
border-color:#ddd #bbb #bbb #ddd ;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
margin:0;
}
.inputbox:hover, .inputbox:focus {
background: transparent url(../images/black-10.png) top left repeat;
border-color: #bbb #ddd #ddd #bbb;
}
input, select, textarea, .inputbox {
font-size:100%;
padding:3px 3px;
}
/**  OTHERS  	**/
.clr {
clear:both;
}
.logo_image {
background : transparent url(../images/logo.png) 0 0 no-repeat;
width:auto;
height:100px;
}
.logo_image:hover, .logo_image .sfhover {
background : transparent url(../images/logo_hover.png) 0 0 no-repeat;
}
/**	Polls	**/
.pollstableborder {
margin: 10px 0;
}
.pollstableborder tr {
display:block;
padding: 5px 0;
}
.pollstableborder tr .sectiontableentry1, .pollstableborder tr .sectiontableentry2 {
display:inline-block;
margin-right: 5px;
text-align:left;
}
/**	Virtuemart	**/
.cbContainer {
z-index:9999999;
}
.cbBox h3 {
color : #000;
line-height:13px;
}
.vmCartContainer, .vmCartContainer .inputbox, .vmCartContainer .inputbox:hover, .vmCartContainer .inputbox:focus {
color:#000;
}
/**	nivo slider	**/
.slider, nivoSlider {
margin:0px;
overflow:hidden;
}

/**		pagination	**/

.blog_more {
margin:10px 0;
border-bottom:1px dotted #999;
border-top:1px dotted #999;
}

.blog_more h2 {
color:#444444;
font-size:115%;
font-weight:bold;
margin:0;
padding:5px;
border:none;
background-image:none;
background-color: transparent;
}

.blog_more ul {
margin:4px 0 10px 6px !important;
}

p.counter {
float:right;
margin: 0 0 14px 0;
}